.sns1{
    background-image: url(https://i.imgur.com/mxkCCFV.png);
    box-shadow: 1px 0 5px #e5e5e5; 
    padding: 10px;
    margin: auto;
}

.iconk{
   position: absolute;
   max-width: 100px;
   max-height: 100px;
   border-radius: 50%;
   box-shadow: 1px 0 5px #e5e5e5; 
}


.nonameinst {
    width: 470px;
    padding: 10px 0 10px 0;
    height: auto;
    position: relative;
    background-color: #fff;
    margin: auto;
} 
.nonameinst2{
position: relative;
    width: 390px;
    height: 40px;
    padding: 40px;
    float: center;
    background-color: #fff;
} 
.seeds {
    position: absolute;
    top: 15px;
    left: 125px;
    width: 200px;
    text-align: left;
    font-family: lato;
    font-size: 25px;
    font-weight: 600;
    text-transform: lowercase;
    color: #000;
} 

.buds {position: absolute;
    margin: 35px 0 0 90px;
    font-size: 10px;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #000;
    width: 200px;
    text-align: left;
} 

.buds2 {
    position: absolute;
    width: 210px;
    text-align: left;
    margin: 21px 0 0 90px;
    font-size: 8px;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #000;
} 

.knop {
    width: 90px;
    height: 20px;
    position: absolute;
    margin: -15px 0 0 320px;
    padding: 5px 0 0 0;
    background: #3897f0;
    border-radius: 5px;
    color: #fff;
    font-size: 11px;
    font-weight: 600;
} 

.man {
    position: absolute;
    height: 100px;
    width: 100px;
    top: 10px;
    left: 10px;
    border-radius: 50%;} 

.pfoto {background-size: cover; height: 130px;  width: 130px;  margin: 5px;} 
.pfoto:hover .likes {opacity: 1; transition: 0.5s ease;} 
.likes {
    opacity: 0;
    padding: 60px 0;
    font-size: 13px;
    color: #fff;
    text-shadow: 0 1px 1px #000;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: 600;
    width: 130px;
    text-align: center;
}

.pics{
    height: 400px;
    width: 400px;
    top: 10px;
    margin: 0 0 15px;
    background-size: cover;
}

.pics:hover .text{opacity: 0.7; transition: 0.5s ease;} 

.text{    
    opacity: 0;
    width: 400px;
    height: 400px;
    left: 30px;
    background-color: #fff;
    position: absolute;
    text-align: center;
    font-size: 11px;
    color: #555;
    padding: 10px 5px;
    vertical-align: middle;
    transition: all ease-in-out 0.8s;
    -moz-transition: all ease-in-out 0.8s;
    -webkit-transition: all ease-in-out 0.8s;
    -o-transition: all ease-in-out 0.8s;
} 

